Subject: Trainer Candidate - Dilip Kumar
From: Dilip Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 05:55:03 -0500

Tech Support
Test

Name

Dilip
Kumar

E-mail

[email-masked]

Phone Number

(91) 9045350727

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Noida sector 49

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Ienergizer

Senior executive in escalation team

Same day as per
requirement

17500

Previous Employer 1

Previous
Employer 2

If Selected, how much time do you need
to join?

Same day

Please briefly
describe your work experience specifically in training?

Currently
i am working in ienergizer for dishtv backend process as a senior executive in
escalation desk and i am handle with care escalation calls with concern team and
subscriber.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

I faced major challenges when working as a/an
senior executive for ienergizer . I was responsible for handle escalation mails
with concern team and all days i will attend many cases for service, regional,
billing and it team. I nevertheless remained calm, collected and professional
and did not let these challenges affect my performance

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Conceptually, the main difference between providing
“good” customer service and delivering “great” customer service is that,
in the former, you are probably only barely keeping your customers satisfied;
while in the latter, you are not only keeping them satisfied – you are also
keeping them loyal!

What according to you makes you a
good candidate for this position?

For starters, I have all the
skills and experience listed in the job description, and I'm confident that I
can make an immediate impact on your company. It's not just my background in
leading successful projects for Fortune 500 companies, but also my passion for
the industry that drives me to succeed. If chosen for this role, I will continue
to deliver high-quality work for the continued success of your
organization.

On a scale of 1 - 5 please rate your fluency in
spoken English

3